Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83277 - Missing files in POTFILES.in
Summary: Missing files in POTFILES.in
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: libuser
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Miloslav Trmač
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-02-01 12:25 UTC by Kjartan Maraas
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-24 23:43:15 UTC


Attachments (Terms of Use)
patch to add files for translation (deleted)
2003-02-01 12:30 UTC, Kjartan Maraas
no flags Details | Diff

Description Kjartan Maraas 2003-02-01 12:25:18 UTC
Description of problem:

This patch adds some missing files to po/POTFILES.in making them localisable.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:

Comment 1 Kjartan Maraas 2003-02-01 12:30:56 UTC
Created attachment 89762 [details]
patch to add files for translation

Comment 2 Miloslav Trmač 2004-08-24 23:43:15 UTC
Thanks, apparently in now.


Note You need to log in before you can comment on or make changes to this bug.